# Uses of Class
org.eclipse.emf.compare.match.impl.NotLoadedFragmentMatch

Packages that use NotLoadedFragmentMatch
Package
Description
org.eclipse.emf.compare.rcp.ui.internal.util

## Uses of NotLoadedFragmentMatch in org.eclipse.emf.compare.rcp.ui.internal.util

Methods in org.eclipse.emf.compare.rcp.ui.internal.util with parameters of type NotLoadedFragmentMatch
Modifier and Type
Method
Description
`static String`
ResourceUIUtil.`getResourceName(NotLoadedFragmentMatch match)`
Get the resource's name associated with the data of the given NotLoadedFragmentMatch.